name = "Block Swap Advanced"
filename = "Block Swap Advanced-forge-1.20.1-1.0.0.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/iwdNG8lf/versions/nwno5MeX/Block%20Swap%20Advanced-forge-1.20.1-1.0.0.jar"
hash-format = "sha512"
hash = "48689f782d06c4fb0091398471c4916316f35c237bfc708916ed6e7d533c13a838b836d258c429c56fa16b4a29019a7a27bbc24c1bd2d46dd07e0525204ee55a"

[update]
[update.modrinth]
mod-id = "iwdNG8lf"
version = "nwno5MeX"
